Mods for 2.0.10

This forum is now closed as part of retiring phpBB2
Forum rules
READ: phpBB.com Board-Wide Rules and Regulations

This forum is now closed due to phpBB2.0 being retired.
Post Reply
MrTufty
Registered User
Posts: 26
Joined: Thu Jul 22, 2004 12:11 pm
Location: Darlington, UK

Mods for 2.0.10

Post by MrTufty » Thu Jul 22, 2004 12:16 pm

Are there any mods available for 2.0.10 yet? I'd like to add a few extra features to my board at www.alltheusualsuspects.co.uk/forum/ but I haven't been able to find any that are listed as compatible yet. If someone can let me know which mods would work, that'd be great :)

AndrewThomas
Registered User
Posts: 215
Joined: Sun Aug 10, 2003 2:17 am

Re: Mods for 2.0.10

Post by AndrewThomas » Thu Jul 22, 2004 12:38 pm

MrTufty wrote: Are there any mods available for 2.0.10 yet? I'd like to add a few extra features to my board at www.alltheusualsuspects.co.uk/forum/ but I haven't been able to find any that are listed as compatible yet. If someone can let me know which mods would work, that'd be great :)

there aren't any MOD that are 100% to work with 2.0.10.
but you can always find the mod you want to install and ask the author in the support forums if its is compatable..
or u can be brave and just install it and try to get it to run for yourself.
the worstthat can happen is that it dont work.
in that case you just re upload the files you backed up and youll be fine.
Last edited by AndrewThomas on Thu Jul 22, 2004 12:42 pm, edited 1 time in total.
www.technoputa.com

Cause EVERYONE Listens To Techno

RDC
Registered User
Posts: 92
Joined: Tue Jun 01, 2004 3:49 pm
Contact:

Post by RDC » Thu Jul 22, 2004 12:42 pm

2.0.10 is relaesed for 5 days, bit early to ask for validated MOD for that isn't it.
They're still busy validating MODs for 2.0.6 and 2.0.8.

Perhaps it's better to use 2.0.8, then MOD your forum and if you still want, update it to the most recent version.

Older phpBB releases can be found here:
http://www.phpbbhacks.com/phpbbinfo.php

MrTufty
Registered User
Posts: 26
Joined: Thu Jul 22, 2004 12:11 pm
Location: Darlington, UK

Post by MrTufty » Thu Jul 22, 2004 1:37 pm

Ahhh, I didn't realise 2.0.10 was still so new, I thought it had been out for a while. My apologies.

I'll give a few of the older mods a try, or go back to 2.0.8.

Any suggestions for mods that might be cool?

User avatar
battye
Extension Customisations
Extension Customisations
Posts: 10940
Joined: Wed Feb 11, 2004 11:02 am
Location: Australia
Contact:

Post by battye » Thu Jul 22, 2004 2:48 pm

All the mods are cool 8)
Customisations Team Member

https://github.com/battye/php-array-parser - Give it a Star! :D

Graham
Former Team Member
Posts: 8462
Joined: Tue Mar 19, 2002 7:11 pm
Location: UK
Contact:

Post by Graham » Thu Jul 22, 2004 3:08 pm

Going back to older versions is strongly not recommended.

Most MODs listed for 2.0.6 will work on any version from there upwards with few or no changes, but you should always check the topic of the MOD in question for any updates.
"So Long, and Thanks for All the Fish"

phpBB Useful Links: Knowledge Base | Userguide | Forum Search | MOD Database | Styles Database
My Links: Blog!

Post Reply

Return to “[2.0.x] MOD Requests”